:root {
    /* Font/text values */
    --font-family-ja: 'Noto Sans JP', sans-serif;
    --color-1: #FFF247;
    --color-font: #000000;
    --color-meta: #D0D0D0;
    --color-border: #D0D0D0;
    --color-sub-on-main-color: rgba(186, 215, 252, 1);
    --inner-1: 3.5rem;
    --inner-2: 2rem;
    --inner-3: 2rem;
    --section-padding: 7.5rem;
    --section-last-padding: 10rem;
    --font-size-p: 1.4rem;
    --font-size-btn: 1.6rem;
    --font-size-h-large: 2.4rem;
    --font-size-h: 1.8rem;
    --font-size-h-middle: 1.6rem;
    --font-size-meta: 1.4rem;
    --letter-spacing: 0.06em;
    --line-height: 2;
    --border-width: 0.2rem;
    --margin-large: 5rem;
    --margin-middle: 3rem;
    --margin-small: 1.2rem;
    --margin-very-small: 0.5rem;
    --image-aspect-height: 78.4%;
    --max-width-1: 1400px;
    --max-width-2: 812px;
}

html,
body,
.body-wrap {
    max-width: 100vw;
}

html {
    font-size: 2.6666666666vw;
}

body {
    font-family: var(--font-family-ja);
    font-size: var(--font-size-p);
    color: var(--color-font);
    letter-spacing: var(--letter-spacing);
    line-height: var(--line-height);
}

.oac-max-width-1 {
    max-width: var(--max-width-1);
    margin-left: auto;
    margin-right: auto;
}

.oac-max-width-2 {
    max-width: var(--max-width-2);
    margin-left: auto;
    margin-right: auto;
}

/* セクション関係 */
.oac-section {
    position: relative;
    padding-bottom: var(--section-padding);
}

.oac-section>.oac-inner {
    max-width: var(--max-width-1);
    margin-left: auto;
    margin-right: auto;
}

.oac-section:last-child {
    padding-bottom: var(--section-last-padding);
}

.oac-inner>* {
    margin-bottom: var(--part-margin-middle);
}

.oac-inner>*:last-child {
    margin-bottom: 0;
}

.oac-section-title {
    font-family: var(--font-family-en);
    font-size: var(--font-size-h-en);
    line-height: 1;
    letter-spacing: var(--letter-spacing-en);
    position: relative;
    margin: 0 0 var(--part-margin-middle);
}

/* パーツ類 */
/* ボタン */
.oac-button-1,
input.wpcf7-form-control.has-spinner.wpcf7-submit {
    position: relative;
    width: 18.5rem;
    height: 4.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    background: var(--color-1);
    border: var(--border-width) solid var(--color-font);
    color: var(--color-font) !important;
    font-size: var(--font-size-btn);
    font-weight: bold;
    text-align: center;
}

/* table */
.oac-table,
.oac-table tbody,
.oac-table tr,
.oac-table th,
.oac-table td {
    display: block;
    width: 100%;
    padding: 0;
}

.oac-table tr {
    padding: 0 0 var(--part-margin-small);
    margin: 0 0 var(--part-margin-small);
    border-bottom: 0.1rem solid var(--color-border);
}

.oac-table tr:last-child {
    margin: 0;
}

.oac-table th {
    font-weight: bold;
    padding: 0;
    text-align: left;
    margin: 0 0 var(--part-margin-small);
}

/* map */
.oac-google-map {
    height: 25rem;
}

/* 画像 */
.oac-img {
    padding-top: var(--image-aspect-height);
}

/* mv */
.oac-mv {
    position: relative;
}

.oac-mv-image {
    padding-top: 87.333333333%;
    border: 0.6rem solid var(--color-font);
    margin: 0 0 var(--section-padding);
}

.oac-mv-cc {
    font-size: 2rem;
    font-weight: bold;
    position: absolute;
    bottom: 2rem;
    left: var(--inner-1);
}

.oac-mv-cc span {
    display: block;
    background: #fff;
    padding: 0 0.8rem;
    width: max-content;
}

.oac-mv-cc span:first-child {
    margin-bottom: 0.8rem;
}

/* post-list */
.oac-post-list-item a {
    color: var(--color-font) !important;
}

.oac-post-list-item-thumb {
    margin-bottom: var(--margin-small);
}

.oac-post-list-item-date {
    font-size: var(--font-size-meta);
    margin-bottom: var(--margin-small);
}

.oac-post-list-item-title {
    font-size: var(--font-size-h-middle);
    font-weight: bold;
    margin-bottom: 0 0 2.4rem;
}

.oac-post-list-item-excerpt {
    margin: 0 0 var(--margin-small);
}

.oac-post-list-item-button {
    text-align: right;
    font-size: 1.2rem;
}

.oac-large-title {
    font-size: var(--font-size-h-large);
    font-weight: bold;
    text-align: center;
    margin-bottom: var(--margin-large);
}

/* nav */
.oac-popup-nav-list {
    display: grid;
    row-gap: 4rem;
    margin-bottom: var(--margin-large);
}

.oac-popup-nav-list .oac-global-nab-list-item a {
    text-align: center;
}

.header__sp__nav {
    width: 100%;
    padding: 0 var(--inner-1);
}

.oac-popup-nav-list .oac-global-nab-list-item-has-children {
    cursor: pointer;
    position: relative;
}

.oac-popup-nav-list .oac-global-nab-list-item-children {
    display: none;
    row-gap: 0.5rem;
    padding-top: 0rem;
}

.oac-popup-nav-list .oac-global-nab-list-item-children li {
    position: relative;
}

.oac-popup-nav-list .oac-show .oac-global-nab-list-item-children {
    display: grid;
    padding-top: 0.5rem;
}


.oac-popup-nav-list .oac-show .oac-global-nab-list-item a {
    color: #888 !important;
}

.oac-popup-nav-list .oac-global-nab-list-item-has-children-trigger::before,
.oac-popup-nav-list .oac-global-nab-list-item-has-children-trigger::after {
    content: "";
    display: block;
    background: #000;
    position: absolute;
}

.oac-popup-nav-list .oac-global-nab-list-item-has-children-trigger {
    position: absolute;
    right: 0;
    top: 0.5em;
    width: 1.6rem;
    height: 1.6rem;
}

.oac-popup-nav-list .oac-global-nab-list-item-has-children-trigger::before {
    width: 1.6rem;
    height: 0.1rem;
    top: 0.8rem;
    right: 0;
}

.oac-popup-nav-list .oac-global-nab-list-item-has-children-trigger::after {
    width: 0.1rem;
    height: 1.6rem;
    top: 0rem;
    right: 0.75rem;
    opacity: 1;
    transition: var(--animation-speed);
}

.oac-popup-nav-list .oac-global-nab-list-item-has-children.ah-show .oac-global-nab-list-item-has-children-trigger::after {
    opacity: 0;
}

@media screen and (min-width:768px) {
    :root {
        /* Font/text values */
        --inner-1: 5rem;
        --inner-2: 2rem;
        --inner-3: 2rem;
        --section-padding: 25rem;
        --section-last-padding: 10rem;
        --font-size-p: 1.6rem;
        --font-size-btn: 2.4rem;
        --font-size-h-large: 6rem;
        --font-size-h: 2.4rem;
        --font-size-h-middle: 2.4rem;
        --font-size-meta: 1.4rem;
        --margin-large: 8rem;
        --margin-middle: 5rem;
        --margin-small: 1.5rem;
        --margin-very-small: 0.5rem;
        --margin-grid-3-cols: 5rem;
    }

    html {
        font-size: 10px;
    }

    /* mv */
    .oac-mv-image {
        padding-top: 56.25%;
        border-width: 1rem;
    }

    .oac-mv-cc {
        font-size: 3.38541666667vw;
        bottom: 18.3rem;
        left: 0;
        padding: 2rem 4rem;
        background: #fff;
    }

    .oac-mv-cc span {
        display: inline;
        padding: 0;
    }

    .oac-mv-cc span:first-child {
        margin-bottom: 0;
    }

}

@media screen and (min-width:1024px) {

    /* grid */
    .oac-d-tbpc-grid-cols-3 {
        row-gap: 12rem;
    }

    /* パーツ類 */
    /* ボタン */
    .oac-button-1,
    input.wpcf7-form-control.has-spinner.wpcf7-submit {
        width: 35.1rem;
        height: 8.6rem;
    }

    /* table */
    .oac-table {
        display: table;
    }

    .oac-table tbody {
        display: table-row-group;
    }

    .oac-table tr {
        display: flex;
    }

    .oac-table th,
    .oac-table td {
        margin: 0;
        vertical-align: baseline;
    }

    .oac-table th {
        width: 13.1rem;
    }

    .oac-table td {
        width: calc(100% - 13.1rem);
    }

    /* map */
    .oac-google-map {
        height: 50rem;
    }


    /* header */
    .header__nav {
        width: 100%;
    }

}

@media screen and (min-width:1280px) {
    header.header.wide_pc {
        background: #000;
        height: 8.6rem;
        display: flex;
        justify-content: space-between;
        padding: 0 8.2rem 0 2.1rem;
    }

    .oac-header-logo {
        display: flex;
        align-items: center;
        font-size: 2.2rem;
        font-weight: normal;
        color: #fff !important;
        width: 38rem;
    }

    .oac-header-logo-image {
        width: 5.809rem;
        margin-right: 2.3rem;
    }

    .header.wide_pc .header__nav {
        width: calc(100% - 38rem);
        padding: 0;
        display: flex;
        justify-content: flex-end;
    }

    .oac-header-nav-list {
        margin-right: 9rem;
        display: flex;
        font-size: 1.6rem;
    }

    .oac-header-nav-list .oac-global-nab-list-item {
        margin-right: 4rem;
        position: relative;
    }

    .oac-header-nav-list .oac-global-nab-list-item:last-child {
        margin-right: 0;
    }

    .oac-global-nab-list-item-children-item {
        text-align: center;
    }

    .oac-global-nab-list-item-children {
        text-align: center;
        position: absolute;
        top: calc(100% - 2px);
        background: #000;
        left: 50%;
        transform: translateX(-50%);
        min-width: 30rem;
        padding: 0 var(--margin-middle);
        display: none;
    }

    .oac-global-nab-list-item-has-children:hover .oac-global-nab-list-item-children {
        display: block;
    }

    .oac-global-nab-list-item-children .oac-global-nab-list-item-children-item {
        padding: var(--margin-small);
    }
}